<?xml version="1.0" encoding="UTF-8"?><song><title>Suçu Yoktu, suçlu oldu</title>
<author>Durmuş Tünel</author>
<lyrics>[V1]
 // Suçu Yoktu, suçlu oldu. //
 Lekesizdi, günahsızdı.
 // Yürüyordu acı acı.
 Taşıyordu çarmıhını. //

[V2]
 // Hor görüldü, küçümsendi. //
 Yapayalnız bırakıldı.
 // Suçumuzu O üstlendi,
 Ölüme O boyun eğdi. //

[V3]
 // Çivi deldi ellerini. //
 Bizim için dua etti.
 // Yerimize canın verdi.
 Hepimizi öyle sevdi. //

[V4]
 // O'nun adı İsa Mesih! //
 Kutsal olan Tanrı oğlu!
 // Haleluya İsa'ya,
 Babasının sağ yanında! //</lyrics>
</song>